<template>
	<view class="main">
		科学家工作室
	</view>
</template>

<script>
	export default {
		data() {
			return {}
		},
		methods: {

		}
	}
</script>

<style lang="scss" scoped>
	.main {
		padding: 2vw;
		text-align: center;
	}
</style>